/** top **/
.top_box{
    background-color: #ffffff;
    width: 100%;
    height: 65px;
    position: fixed;
    top: 0;
    z-index: 10;
    box-shadow: 0px 14px 10px -18px #333;
}
.top_box_lt{
    width: 500px;
    height: 65px;
}
.top_box_rt{
    width: 700px;
    height: 65px;
}
.top_box_rt ul{
    width: 100%;
    display: flex;
    align-items: center;
}
.top_box_rt ul li{
    width: 25%;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 16px;
    color: #4f4e57;
}
.top_box_rt ul li a{
    display: block;
    font-size: 16px;
    color: #4f4e57;
    position: relative;
    margin: 0px;
    padding: 0px;
}
.top_box_rt ul li a.active{
    border-bottom: 2px solid #4f4e57;
}
.top_box_rt ul li a:hover{
    border-bottom: 2px solid #4f4e57;
}
.pos_logo img{
    width: 47%;
    display: block;
}
/** banner **/
.newCard_banner{
    width: 100%;
    height: 450px;
    overflow: hidden;
    background: url("../images/ban.jpg")no-repeat center;
    background-size: cover;
    position: relative;
    margin-top: 65px;
}
/*.newCard_banner:before{*/
    /*background: rgba(3,163,240,0.3);*/
    /*content: "";*/
    /*height: 100%;*/
    /*left: 0;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*width: 100%;*/
    /*z-index: 0;*/
/*}*/
.newCard_banner p{
    display: block;
    color: #ffffff;
    text-align: center;
    font-size: 60px;
    line-height: 350px;
    display: none;
}
/*所在位置*/
.newCard_box .wz{
    font-size: 16px;
    color: #4f4e57;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #ffffff;
    box-shadow: 0 10px 14px -12px #eee;
}
/*标题*/
.newCard_box .title {
    position: relative;
    font-size: 40px;
    line-height: 42px;
    padding: 0 0 14px;
    width: 400px;
    margin: 20px auto;
    text-align: center;
}
.newCard_box .title {
    position: relative;
    font-size: 40px;
    line-height: 42px;
    padding: 0 0 14px;
    width: 400px;
    margin: 50px auto;
    text-align: center;
}
.newCard_box .title::before {
    content: "";
    position: absolute;
    background: #ececec;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    width: 100%;
}
.newCard_box .title::after {
    content: "";
    position: absolute;
    background: #03a3f0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    width: 100px;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: leftright;
    animation-name: leftright;
}
@-webkit-keyframes leftright {
    0% {
        width: 100px;
    }
    33% {
        width: 50px;
    }
    100% {
        width: 100px;
    }
}

@keyframes leftright {
    0% {
        width: 100px;
    }
    33% {
        width: 50px;
    }
    100% {
        width: 100px;
    }
}
/*footer*/
.footer-box{
    background-color: #484848;
    width: 100%;
    height: 200px;
}
.site-info ul {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-top: 25px;
}
.site-info li {
    list-style: none;
    display: inline-block;
    text-align: center;
    padding-top: 20px;
}
.site-info li a {
    color: #959595;
    display: inline-block;
    border-right: 1px solid #a9a9a9;
    padding: 0 10px;
    line-height: 12px;
}
.site-info p {
    font-size: 12px;
    text-align: center;
    color: #959595;
    padding-top: 15px;
}
